/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.factura;

/**
 * @author obper
 */
public class OfertaFlotante {

    public OfertaFlotante() {
    }

    private String produtoCodigo;
    private String ofertaCodigo;
    private String cantidad;

    public String getProdutoCodigo() {
        return produtoCodigo;
    }

    public void setProdutoCodigo(String produtoCodigo) {
        this.produtoCodigo = produtoCodigo;
    }

    public String getOfertaCodigo() {
        return ofertaCodigo;
    }

    public void setOfertaCodigo(String ofertaCodigo) {
        this.ofertaCodigo = ofertaCodigo;
    }

    public String getCantidad() {
        return cantidad;
    }

    public void setCantidad(String cantidad) {
        this.cantidad = cantidad;
    }

    public OfertaFlotante(String produtoCodigo, String ofertaCodigo, String cantidad) {
        this.produtoCodigo = produtoCodigo;
        this.ofertaCodigo = ofertaCodigo;
        this.cantidad = cantidad;
    }


}
